uuid: 50fed27a-3d0c-40b6-890c-b443ce77985e
langcode: de
status: true
dependencies:
  config:
    - field.storage.message.field_sender
    - message.template.anmeldesystem_abschliessen
id: message.anmeldesystem_abschliessen.field_sender
field_name: field_sender
entity_type: message
bundle: anmeldesystem_abschliessen
label: Absender
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:user'
  handler_settings:
    include_anonymous: false
    filter:
      type: _none
    target_bundles: null
    sort:
      field: _none
    auto_create: false
field_type: entity_reference
